-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250404-1055.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1400.v20250331-1702
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64_21.0.6.v20250130-0529/jre/bin/java
-vmargs
-Xms256M
-Xmx2048M
